datasource.url=jdbc:postgresql://localhost:5432/task-manager-hibernate
datasource.driver=org.postgresql.Driver
datasource.user=postgres
datasource.password=postgres
hibernate.show_sql=true
hibernate.hbm2ddl.auto=update
hibernate.dialect=org.hibernate.dialect.PostgreSQL9Dialect
hibernate.cache.use_second_level_cache=true
hibernate.cache.use_query_cache=true
hibernate.cache.use_minimal_puts=true
hibernate.cache.hazelcast.use_lite_member=true
hibernate.cache.hazelcast.config=hazelcast.xml
hibernate.cache.region.factory_class=com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory
hibernate.cache.region_prefix=task-manager
